import threading
import clear
from time import sleep
from os import system
import pygame

pygame.mixer.init()

pygame.mixer.music.load("./audio/onceuponatime.mp3")
pygame.mixer.music.play()

def play_intro():
    print("Long ago, two races ruled over Earth:")
    print("HUMANS and MONSTERS.")
    sleep(6)
    print("One day, war broke out between the two races.")
    sleep(6)
    print("After a long battle, the humans were victorious.")
    sleep(6)
    print("They sealed the monsters underground with a magic spell.")
    sleep(6)
    print("Many years later...")
    sleep(6)
    clear.clear()
    print("MT. EBOTT")
    sleep(0.2)
    print("201X")
    sleep(6)
    print("Legends say that those who climb the mountain never return...")
    sleep(50)

